» Ubuntu » パッケージ » precise (12.04LTS) » lisp » clisp-module-postgresql
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ ソース: clisp  ]

パッケージ: clisp-module-postgresql (1:2.49-8.1) [universe]

clisp-module-postgresql に関するリンク

Screenshot

Ubuntu の資源:

clisp ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

clisp module that adds a PostgreSQL interface

その他の clisp-module-postgresql 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: clisp
    GNU CLISP, a Common Lisp implementation
  • dep: libc6 (>= 2.1.3)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libpq5 (>= 8.4~)
    PostgreSQL C client library

clisp-module-postgresql のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
i386 41.7 kB953.0 kB [ファイル一覧]